2019-12-10 13:48 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002444FSSCPHUDpublic2011-06-19 09:17
ReporterZacam 
Assigned ToThe_E 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target Version3.6.14 RC1Fixed in Version3.6.13 
Summary0002444: HUD_fixed_printf not rendering on-screen
Descriptionplayer_death_message displays with recent code commit 7213, but it's being clipped over by the cut-scene bars.

Additionally, "+Fixed Messages:" is not part of the default "Display if not Specified", so if it has no entry in a hud gauges TBL/TBM, they won't display. (Messages such as "Displaying view from $Target")

Further, HAT switch direction view messages do not display and have not since HUD Overhaul went into Trunk. (Top/Rear/Left/Right)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012717

The_E (administrator)

Fixed the death messages in revision 7259. Cutscene bar issue spun out into separate bug, see Mantis 2457.
+Notes

-Issue History
Date Modified Username Field Change
2011-05-28 02:36 Zacam New Issue
2011-06-19 09:16 The_E Note Added: 0012717
2011-06-19 09:17 The_E Status new => resolved
2011-06-19 09:17 The_E Fixed in Version => 3.6.13
2011-06-19 09:17 The_E Resolution open => fixed
2011-06-19 09:17 The_E Assigned To => The_E
+Issue History